import request from '@/utils/version';

// 获取所有版本
export function listReleases() {
	return request({
		url: `/releases`
	})
}

// 获取最新稳定版本
export function getLatestRelease() {
	return request({
		url: `/releases/latest`,
	})
}